--- old/usr/src/man/man1m/mkntfs.1m	2014-07-17 16:13:53.976655856 +0200
+++ /dev/null	2014-07-17 16:13:53.000000000 +0200
@@ -1,319 +0,0 @@
-'\" te
-.\" Portions Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
-.\" Copyright (c) 2002-2006 Szabolcs Szakacsits
-.\" Copyright (c) 2002-2005 Anton Altaparmakov
-.\" Copyright (c) 2002-2003 Richard Russon
-.\" Copyright (c) 2007 Yura Pakhuchiy
-.\" This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation ; either version 2 of the License, or (at your option) any later version.  This program is distributed
-.\" in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.  You should have received a copy of the GNU General Public License along with this program
-.\" (in the main directory of the Linux-NTFS distribution in the file COPYING);  if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 11-1307 USA
-.TH MKNTFS 1M "May 27, 2009"
-.SH NAME
-mkntfs \- create an NTFS file system
-.SH SYNOPSIS
-.LP
-.nf
-\fBmkntfs\fR [\fIoptions\fR] \fIdevice\fR [\fInumber_of_sectors\fR]
-.fi
-
-.LP
-.nf
-\fBmkntfs\fR [\fB-C\fR] [\fB-c\fR \fIcluster-size\fR] [\fB-F\fR] [\fB-f\fR] [\fB-H\fR \fIheads\fR] [\fB-h\fR] [\fB-I\fR]
-     [\fB-L\fR \fIvolume-label\fR] [\fB-l\fR] [\fB-n\fR] [\fB-p\fR \fIpart-start-sect\fR] [\fB-Q\fR] [\fB-q\fR]
-     [\fB-S\fR \fIsectors-per-track\fR] [\fB-s\fR \fIsector-size\fR] [\fB-T\fR] [\fB-V\fR] [\fB-v\fR]
-     [\fB-z\fR \fImft-zone-multiplier\fR] [\fB--debug\fR] \fIdevice\fR [\fInumber-of-sectors\fR]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBmkntfs\fR utility is used to create an NTFS file system on a device,
-usually a disk partition, or file.  The \fIdevice\fR operand is the special
-file corresponding to the device; for example, \fB/dev/dsk/c0d0p0\fR. The
-\fInumber-of-sectors\fR operand is the number of blocks on the device. If
-omitted, \fBmkntfs\fR automatically figures the file system size.
-.SH OPTIONS
-.sp
-.LP
-Supported options are listed below. Most options have both single-letter and
-full-name forms. Multiple single-letter options that do not take an argument
-can be combined. For example, \fB-fv\fR is the equivalent of \fB-f\fR \fB-v\fR.
-A full-name option can be abbreviated to a unique prefix of its name.
-.sp
-.LP
-Options are divided among basic, advanced, output, and help options, as listed
-below.
-.SS "Basic Options"
-.sp
-.ne 2
-.na
-\fB\fB-C\fR, \fB--enable-compression\fR\fR
-.ad
-.sp .6
-.RS 4n
-Enable compression on the volume.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-f\fR, \fB--fast\fR or \fB-q\fR, \fB--quick\fR\fR
-.ad
-.sp .6
-.RS 4n
-Perform quick (fast) format. This option skips both  zeroing of the volume and
-bad sector checking.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-L\fR, \fB--label\fR \fIstring\fR\fR
-.ad
-.sp .6
-.RS 4n
-Set the volume label for the filesystem to \fIstring\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-n\fR, \fB--no-action\fR\fR
-.ad
-.sp .6
-.RS 4n
-Causes \fBmkntfs\fR to not actually create a file system, but display what it
-would do if it were to create a file system. All formatting steps are carried
-out except the actual writing to the device.
-.RE
-
-.SS "Advanced Options"
-.sp
-.ne 2
-.na
-\fB\fB-c\fR, \fB--cluster-size\fR \fIbytes\fR\fR
-.ad
-.sp .6
-.RS 4n
-Specify the size of clusters in bytes. Valid cluster size values are powers of
-two, with at least 256, and at most 65536, bytes per cluster. If omitted,
-\fBmkntfs\fR uses 4096 bytes as the default cluster size.
-.sp
-Note that the default cluster size is set to be at least equal to the sector
-size, as a cluster cannot be smaller than a sector. Also, note that values
-greater than 4096 have the side effect that compression is disabled on the
-volume. This is due to limitations in the NTFS compression algorithm used by
-Windows.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-F\fR, \fB--force\fR\fR
-.ad
-.sp .6
-.RS 4n
-Force \fBmkntfs\fR to run, even if the specified  device is not a block special
-device, or appears to be mounted.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-H\fR, \fB--heads\fR \fInum\fR\fR
-.ad
-.sp .6
-.RS 4n
-Specify the number of heads. The maximum is 65535 (0xffff). If omitted,
-\fBmkntfs\fR attempts to determine the number of heads automatically. If that
-fails a default of 0 is used. Note that specifying \fInum\fR is required for
-Windows to be able to boot from the created volume.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-I\fR, \fB--no-indexing\fR\fR
-.ad
-.sp .6
-.RS 4n
-Disable content indexing on the volume. This option is only meaningful on
-Windows 2000 and later. Windows NT 4.0 and earlier ignore this, as they do not
-implement content indexing.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-p\fR, \fB--partition-start\fR \fIsector\fR\fR
-.ad
-.sp .6
-.RS 4n
-Specify the partition start sector. The maximum is 4294967295 (2^32-1). If
-omitted, \fBmkntfs\fR attempts to determine \fIsector\fRautomatically. If that
-fails, a default of 0 is used. Note that specifying \fIsector\fR is required
-for Windows to be able to boot from the created volume.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-S\fR, \fB--sectors-per-track\fR \fInum\fR\fR
-.ad
-.sp .6
-.RS 4n
-Specify the number of sectors per track. The maximum is 65535 (0xffff). If
-omitted, mkntfs attempts to  determine the number of sectors-per-track
-automatically and if that fails a default of 0 is used. Note that
-sectors-per-track is required for Windows to be able to boot from the created
-volume.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-s\fR, \fB--sector-size\fR \fIbytes\fR\fR
-.ad
-.sp .6
-.RS 4n
-Specify the size of sectors in bytes. Valid sector size values are 256, 512,
-1024, 2048, and 4096. If omitted, \fBmkntfs\fR attempts to determine the
-sector-size automatically. If that fails, a default of 512 bytes per sector is
-used.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-T\fR, \fB--zero-time\fR\fR
-.ad
-.sp .6
-.RS 4n
-Fake the time to be 00:00:00 UTC, Jan 1, 1970, instead of the current system
-time. This can be useful for debugging purposes.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-z\fR, \fB--mft-zone-multiplier\fR \fInum\fR\fR
-.ad
-.sp .6
-.RS 4n
-Set the master file table (MFT) zone multiplier, which determines the size of
-the MFT zone to use on the volume. The MFT zone is the area at the beginning of
-the volume reserved for the MFT, which stores the on-disk inodes (MFT records).
-It is noteworthy that small files are stored entirely within the inode; thus,
-if you expect to use the volume for storing large numbers of very small files,
-it is useful to set the zone multiplier to a higher value. Although the MFT
-zone is resized on the fly as required during operation of the NTFS driver,
-choosing an optimal value reduces fragmentation. Valid values are \fB1\fR,
-\fB2\fR, \fB3\fR, and \fB4\fR. The values have the following meaning:
-.sp
-.in +2
-.nf
-MFT zone        MFT zone size
-multiplier      (% of volume size)
-1       12.5% (default)
-2       25.0%
-3       37.5%
-4       50.0%
-.fi
-.in -2
-.sp
-
-.RE
-
-.SS "Output Options"
-.sp
-.ne 2
-.na
-\fB\fB--debug\fR\fR
-.ad
-.sp .6
-.RS 4n
-Includes the verbose output from the \fB-v\fR option, as well as additional
-output useful for debugging \fBmkntfs\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-q\fR, \fB--quiet\fR\fR
-.ad
-.sp .6
-.RS 4n
-Verbose execution. Errors are written to stderr, no output to stdout occurs at
-all. Useful if \fBmkntfs\fR is run in a script.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR, \fB--verbose\fR\fR
-.ad
-.sp .6
-.RS 4n
-Verbose execution.
-.RE
-
-.SS "Help Options"
-.sp
-.ne 2
-.na
-\fB\fB-h\fR, \fB--help\fR\fR
-.ad
-.sp .6
-.RS 4n
-Show a list of options with a brief description of each one.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR, \fB--license\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display the \fBmkntfs\fR licensing information and exit.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-V\fR, \fB--version\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display the \fBmkntfs\fR version number and exit.
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Uncommitted
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBntfsprogs\fR(1M), \fBntfsresize\fR(1M), \fBntfsundelete\fR(1M),
-\fBattributes\fR(5)
-.sp
-.LP
-http://wiki.linux-ntfs.org
-.SH AUTHORS
-.sp
-.LP
-\fBmkntfs\fR was written by Anton Altaparmakov, Richard Russon, Erik Sornes and
-Szabolcs Szakacsits.