--- old/usr/src/man/man1m/ntfscat.1m	2014-07-17 16:13:54.037907269 +0200
+++ /dev/null	2014-07-17 16:13:54.000000000 +0200
@@ -1,217 +0,0 @@
-'\" te
-.\" Portions Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
-.\" Copyright (c) 2002-2006 Szabolcs Szakacsits
-.\" Copyright (c) 2002-2005 Anton Altaparmakov
-.\" Copyright (c) 2002-2003 Richard Russon
-.\" Copyright (c) 2007 Yura Pakhuchiy
-.\" This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation ; either version 2 of the License, or (at your option) any later version.  This program is distributed
-.\" in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.  You should have received a copy of the GNU General Public License along with this program
-.\" (in the main directory of the Linux-NTFS distribution in the file COPYING);  if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 11-1307 USA
-.TH NTFSCAT 1M "May 28, 2009"
-.SH NAME
-ntfscat \- display NTFS files and streams on the standard output
-.SH SYNOPSIS
-.LP
-.nf
-\fBntfscat\fR [\fIoptions\fR] \fIdevice\fR [\fIfile\fR]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBntfscat\fR command reads a file or stream from an NTFS volume and
-display the contents on the standard output.
-.sp
-.LP
-The case of the filename passed to \fBntfscat\fR is ignored.
-.SH OPTIONS
-.sp
-.LP
-Supported options are listed below. Most options have both single-letter and
-full-name forms. Multiple single-letter options that do not take an argument
-can be combined. For example, \fB-fv\fR is the equivalent of \fB-f\fR \fB-v\fR.
-A full-name option can be abbreviated to a unique prefix of its name.
-.sp
-.ne 2
-.na
-\fB\fB-a\fR, \fB--attribute\fR \fItype\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display the contents of a particular attribute type. By default, the unnamed
-\fB$DATA\fR attribute will be shown. The attribute can be specified by a number
-in decimal or hexadecimal, or by name.
-.sp
-.in +2
-.nf
-Hex     Decimal Name
-0x10    16      "$STANDARD_INFORMATION"
-0x20    32      "$ATTRIBUTE_LIST"
-0x30    48      "$FILE_NAME"
-0x40    64      "$OBJECT_ID"
-0x50    80      "$SECURITY_DESCRIPTOR"
-0x60    96      "$VOLUME_NAME"
-0x70    112     "$VOLUME_INFORMATION"
-0x80    128     "$DATA"
-0x90    144     "$INDEX_ROOT"
-0xA0    160     "$INDEX_ALLOCATION"
-0xB0    176     "$BITMAP"
-0xC0    192     "$REPARSE_POINT"
-0xD0    208     "$EA_INFORMATION"
-0xE0    224     "$EA"
-0xF0    240     "$PROPERTY_SET"
-0x100   256     "$LOGGED_UTILITY_STREAM"
-.fi
-.in -2
-.sp
-
-The attribute names can be specified without the leading dollar sign (\fB$\fR)
-symbol. If you use the \fB$\fR symbol, you must quote the name to prevent the
-shell from interpreting the name.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-f\fR, \fB--force\fR\fR
-.ad
-.sp .6
-.RS 4n
-Overrides some sensible defaults, such as not using a mounted volume. Use this
-option with caution.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-h\fR, \fB--help\fR\fR
-.ad
-.sp .6
-.RS 4n
-Show a list of options with a brief description of each.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-i\fR, \fB--inode\fR \fInum\fR\fR
-.ad
-.sp .6
-.RS 4n
-Specify a file by its inode number instead of its name.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-n\fR, \fB--attribute-name\fR \fIname\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display the attribute identified by \fIname\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-q\fR, \fB--quiet\fR\fR
-.ad
-.sp .6
-.RS 4n
-Suppress some debug, warning, and error messages.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-V\fR, \fB--version\fR\fR
-.ad
-.sp .6
-.RS 4n
-Show the version number, copyright, and license information.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR, \fB--verbose\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display more debug, warning, and error messages.
-.RE
-
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRDisplaying Contents of File in Root
-.sp
-.LP
-The following command displays the contents of a file in the root of an NTFS
-volume.
-
-.sp
-.in +2
-.nf
-# \fBntfscat /dev/dsk/c0d0p1 boot.ini\fR
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 2 \fRDisplaying Contents of File in Subdirectory
-.sp
-.LP
-The following command displays the contents of a file in a subdirectory of an
-NTFS volume.
-
-.sp
-.in +2
-.nf
-# \fBntfscat /dev/dsk/c0d0p1 /winnt/system32/drivers/etc/hosts\fR
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 3 \fRDisplay Contents of an Attribute
-.sp
-.LP
-The following command displays the contents of the \fB$INDEX_ROOT\fR attribute
-of the root directory (inode 5).
-
-.sp
-.in +2
-.nf
-# \fBntfscat /dev/dsk/c0d0p1 -a INDEX_ROOT -i 5\fR
-.fi
-.in -2
-.sp
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Uncommitted
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBntfsls\fR(1M), \fBntfsprogs\fR(1M), \fBparted\fR(1M), \fBattributes\fR(5)
-.sp
-.LP
-http://wiki.linux-ntfs.org
-.SH AUTHORS
-.sp
-.LP
-\fBntfscat\fR was written by Richard Russon, Anton Altaparmakov and Szabolcs
-Szakacsits.