--- old/usr/src/man/man1m/ntfscluster.1m	2014-07-17 16:13:54.162199320 +0200
+++ /dev/null	2014-07-17 16:13:54.000000000 +0200
@@ -1,225 +0,0 @@
-'\" te
-.\" Portions Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
-.\" Copyright (c) 2002-2006 Szabolcs Szakacsits
-.\" Copyright (c) 2002-2005 Anton Altaparmakov
-.\" Copyright (c) 2002-2003 Richard Russon
-.\" Copyright (c) 2007 Yura Pakhuchiy
-.\" This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation ; either version 2 of the License, or (at your option) any later version.  This program is distributed
-.\" in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.  You should have received a copy of the GNU General Public License along with this program
-.\" (in the main directory of the Linux-NTFS distribution in the file COPYING);  if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 11-1307 USA
-.TH NTFSCLUSTER 1M "May 28, 2009"
-.SH NAME
-ntfscluster \- identify files in a specified region of an NTFS volume
-.SH SYNOPSIS
-.LP
-.nf
-\fBntfscluster\fR [\fIoptions\fR] \fIdevice\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBntfscluster\fR utility has three modes of operation: \fBinfo\fR,
-\fBsector\fR, and \fBcluster\fR, described as follows.
-.sp
-.ne 2
-.na
-\fB\fBInfo\fR\fR
-.ad
-.sp .6
-.RS 4n
-The default mode, \fBinfo\fR is currently not implemented. It will display
-general information about the NTFS volume when it is working.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBSector\fR\fR
-.ad
-.sp .6
-.RS 4n
-The \fBsector\fR mode displays a list of files that have data in the specified
-range of sectors. This mode is put in effect by the \fB--sector\fR option.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBCluster\fR\fR
-.ad
-.sp .6
-.RS 4n
-The \fBcluster\fR mode displays a list of files that have data in the specified
-range of clusters. When the cluster size is one sector, this is equivalent to
-the \fBsector\fR mode of operation. This mode is put in effect by the
-\fB--cluster\fR option.
-.RE
-
-.SH OPTIONS
-.sp
-.LP
-Supported options are listed below. Most options have both single-letter and
-full-name forms. Multiple single-letter options that do not take an argument
-can be combined. For example, \fB-fv\fR is the equivalent of \fB-f\fR \fB-v\fR.
-A full-name option can be abbreviated to a unique prefix of its name.
-.sp
-.ne 2
-.na
-\fB\fB-c\fR, \fB--cluster\fR \fIrange\fR\fR
-.ad
-.sp .6
-.RS 4n
-Any files whose data is in this range of clusters will be displayed.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-F\fR, \fB--filename\fR \fIfilename\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display information about \fIfilename\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-f\fR, \fB--force\fR\fR
-.ad
-.sp .6
-.RS 4n
-Overrides some sensible defaults, such as not working with a mounted volume.
-Use this option with caution.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-h\fR, \fB--help\fR\fR
-.ad
-.sp .6
-.RS 4n
-Show a list of options with a brief description of each.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-I\fR, \fB--inode\fR \fInum\fR\fR
-.ad
-.sp .6
-.RS 4n
-Show information about this inode.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-i\fR, \fB--info\fR\fR
-.ad
-.sp .6
-.RS 4n
-This option is not yet implemented.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-q\fR, \fB--quiet\fR\fR
-.ad
-.sp .6
-.RS 4n
-Suppress some debug, warning, and error messages.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-s\fR, \fB--sector\fR \fIrange\fR\fR
-.ad
-.sp .6
-.RS 4n
-Any files whose data is in this range of sectors will be displayed.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-V\fR, \fB--version\fR\fR
-.ad
-.sp .6
-.RS 4n
-Show the version number, copyright, and license information.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR, \fB--verbose\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display more debug, warning, and error messages.
-.RE
-
-.SH EXAMPLES
-.LP
-\fBExample 1 \fRDisplaying Information About a Volume
-.sp
-.LP
-The following command displays information about the volume
-\fB/dev/dsk/c0d0p1\fR.
-
-.sp
-.in +2
-.nf
-# \fBntfscluster /dev/dsk/c0d0p1\fR
-.fi
-.in -2
-.sp
-
-.LP
-\fBExample 2 \fRDisplaying List of Files in a Cluster Range
-.sp
-.LP
-The following command looks for files in the first 500 clusters of
-\fB/dev/dsk/c0d0p1\fR.
-
-.sp
-.in +2
-.nf
-# \fBntfscluster -c 0-500 /dev/dsk/c0d0p1\fR
-.fi
-.in -2
-.sp
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Uncommitted
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBntfsinfo\fR(1M), \fBntfsprogs\fR(1M), \fBparted\fR(1M), \fBattributes\fR(5)
-.sp
-.LP
-http://wiki.linux-ntfs.org
-.SH AUTHORS
-.sp
-.LP
-\fBntfscluster\fR was written by Richard Russon, with contributions from Anton
-Altaparmakov.