--- old/usr/src/man/man1m/ntfsls.1m	2014-07-17 16:13:54.516729667 +0200
+++ /dev/null	2014-07-17 16:13:54.000000000 +0200
@@ -1,204 +0,0 @@
-'\" te
-.\" Portions Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
-.\" Copyright (c) 2002-2006 Szabolcs Szakacsits
-.\" Copyright (c) 2002-2005 Anton Altaparmakov
-.\" Copyright (c) 2002-2003 Richard Russon
-.\" Copyright (c) 2007 Yura Pakhuchiy
-.\" This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation ; either version 2 of the License, or (at your option) any later version.  This program is distributed
-.\" in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.  You should have received a copy of the GNU General Public License along with this program
-.\" (in the main directory of the Linux-NTFS distribution in the file COPYING);  if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 11-1307 USA
-.TH NTFSLS 1M "May 28, 2009"
-.SH NAME
-ntfsls \- list directory contents on an NTFS file system
-.SH SYNOPSIS
-.LP
-.nf
-\fBntfsls\fR [\fIoptions\fR] \fIdevice\fR
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-The \fBntfsls\fR utility lists information about the files specified by the
-\fBPATH\fR option (the root directory by default). \fIdevice\fR (see Synopsis)
-is the special file corresponding to the device (for example,
-\fB/dev/dsk/c0d0p0\fR\fInum\fR) or an NTFS image file.
-.SH OPTIONS
-.sp
-.LP
-Supported options are listed below. Most options have both single-letter and
-full-name forms. Multiple single-letter options that do not take an argument
-can be combined. For example, \fB-fv\fR is the equivalent of \fB-f\fR \fB-v\fR.
-A full-name option can be abbreviated to a unique prefix of its name.
-.sp
-.ne 2
-.na
-\fB\fB-a\fR, \fB--all\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display all files. If this option is not specified file names in the POSIX
-namespace are not displayed.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-F\fR, \fB--classify\fR\fR
-.ad
-.sp .6
-.RS 4n
-Append one of the indicators shown below to entries.
-.sp
-.in +2
-.nf
-* / = @ |
-.fi
-.in -2
-.sp
-
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-f\fR, \fB--force\fR\fR
-.ad
-.sp .6
-.RS 4n
-Force execution. For example, this option is necessary to run on an NTFS
-partition stored in a normal file.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-h\fR, \fB--help\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display usage information and exit.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-i\fR, \fB--inode\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display the inode number of each file. This is the MFT reference number, in
-NTFS terminology.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR, \fB--long\fR\fR
-.ad
-.sp .6
-.RS 4n
-Use a long listing format.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-p\fR, \fB--path\fR \fIpath\fR\fR
-.ad
-.sp .6
-.RS 4n
-The directory whose contents to list or the file (including the path) about
-which to display information.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-q\fR, \fB--quiet\fR\fR
-.ad
-.sp .6
-.RS 4n
-Suppress some debug, warning, and error messages.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-R\fR, \fB--recursive\fR\fR
-.ad
-.sp .6
-.RS 4n
-Show the contents of all directories beneath the specified directory.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-s\fR, \fB--system\fR\fR
-.ad
-.sp .6
-.RS 4n
-Unless this options is specified, all files beginning with a dollar sign
-character will not be listed, as these files are usually system files.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR, \fB--verbose\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display more debug, warning, and error messages.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-V\fR, \fB--version\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display the \fBntfsls\fR version number and exit.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-x\fR, \fB--dos\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display short file names, that is, files in the DOS namespace, instead of long
-file names, that is, files in the WIN32 namespace.
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Uncommitted
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-, \fBntfsprogs\fR(1M), \fBparted\fR(1M), \fBattributes\fR(5)
-.sp
-.LP
-http://wiki.linux-ntfs.org
-.SH AUTHORS
-.sp
-.LP
-This version of \fBntfsls\fR was written by Lode Leroy, Anton  Altaparmakov,
-Richard Russon, Carmelo Kintana and Giang Nguyen.