--- old/usr/src/man/man1m/parted.1m	2014-07-17 16:13:54.754526506 +0200
+++ /dev/null	2014-07-17 16:13:54.000000000 +0200
@@ -1,347 +0,0 @@
-'\" te
-.\" Portions Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
-.\" Copyright (C) 1999, 2000, 2007 Free Software Foundation, Inc.
-.\" This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 3 of the License, or (at your option) any later version.  This program is distributed
-.\" in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.  You should have received a copy of the GNU General Public License along with this program.
-.\" If not, see: http://www.gnu.org/copyleft/gpl.html
-.TH PARTED 1M "May 27, 2009"
-.SH NAME
-parted \- partition manipulation program
-.SH SYNOPSIS
-.LP
-.nf
-\fBparted\fR [\fIoptions\fR] [\fIdevice\fR [\fIoptions\fR...]...]]
-.fi
-
-.SH DESCRIPTION
-.sp
-.LP
-\fBparted\fR is a disk partitioning and partition resizing  program. It allows
-you to create, destroy, resize, move, and copy \fBext2\fR, \fBext3\fR,
-\fBlinux-swap\fR, \fBFAT\fR, \fBFAT32\fR, and \fBreiserfs\fR  partitions. It
-can create, resize, and move Macintosh HFS  partitions, as well as detect
-\fBjfs\fR, \fBntfs\fR, \fBufs\fR, and \fBxfs\fR partitions. It is useful for
-creating space for new operating systems, reorganizing disk usage, and copying
-data to new hard disks.
-.sp
-.LP
-This manual page documents \fBparted\fR briefly. Complete  \fBparted\fR
-documentation is distributed with the package in "GNU Info"  format.
-.sp
-.LP
-\fBparted\fR is implemented with a set of top-level options and a set of
-subcommands, most of which have their own options and operands. These
-subcommands are described below. \fBparted\fR has an optional operand:
-.sp
-.ne 2
-.na
-\fB\fIdevice\fR\fR
-.ad
-.RS 10n
-The block device to be used. When none is given, \fBparted\fR uses the first
-block device it finds.
-.RE
-
-.SH OPTIONS
-.sp
-.LP
-The following options are supported:
-.sp
-.ne 2
-.na
-\fB\fB-h\fR, \fB--help\fR\fR
-.ad
-.sp .6
-.RS 4n
-Displays a help message.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-i\fR, \fB--interactive\fR\fR
-.ad
-.sp .6
-.RS 4n
-Prompts for user intervention.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-l\fR, \fB--list\fR\fR
-.ad
-.sp .6
-.RS 4n
-Lists partition layout on all block devices.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-m\fR, \fB--machine\fR\fR
-.ad
-.sp .6
-.RS 4n
-Displays machine-parseable output.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-s\fR, \fB--script\fR\fR
-.ad
-.sp .6
-.RS 4n
-Never prompts for user intervention.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fB-v\fR, \fB--version\fR\fR
-.ad
-.sp .6
-.RS 4n
-Displays the version number.
-.RE
-
-.SH SUB-COMMANDS
-.sp
-.LP
-If you omit a subcommand in a \fBparted\fR command line, the utility issues a
-command prompt.
-.sp
-.ne 2
-.na
-\fB\fBcheck\fR \fIpartition\fR\fR
-.ad
-.sp .6
-.RS 4n
-Do a simple check on \fIpartition\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBcp\fR [\fIsource-device\fR] \fIsource\fR \fIdest\fR\fR
-.ad
-.sp .6
-.RS 4n
-Copy the source partition's filesystem on \fIsource-device\fR (or the current
-device if no other device was specified) to the \fIdest\fR partition on the
-current device.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBhelp\fR \fIcommand\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display general help, or help on a command, if specified.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBmkfs\fR \fIpartition\fR \fIfs-type\fR\fR
-.ad
-.sp .6
-.RS 4n
-Make a filesystem \fIfs-type\fR on partition. \fIfs-type\fR can be one of
-\fBfat16\fR, \fBfat32\fR, \fBext2\fR, \fBlinux-wap\fR, or \fBreiserfs\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBmklabel\fR \fIlabel-type\fR\fR
-.ad
-.sp .6
-.RS 4n
-Create a new disk label (partition table) of \fIlabel-type\fR. \fIlabel-type\fR
-should be one of \fBbsd\fR, \fBdvh\fR, \fBgpt\fR, \fBloop\fR, \fBmac\fR,
-\fBmsdos\fR, \fBpc98\fR, or \fBsun\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBmkpart\fR \fIpart-type\fR [\fIfs-type\fR] \fIstart\fR \fIend\fR\fR
-.ad
-.sp .6
-.RS 4n
-Make a \fIpart-type\fR partition with file system \fIfs-type\fR (if specified),
-beginning at \fIstart\fR and ending at \fIend\fR (by default, in megabytes).
-\fIfs-type\fR can be one of \fBfat16\fR, \fBfat32\fR, \fBext2\fR, \fBHFS\fR,
-\fBlinux-swap\fR, \fBNTFS\fR, \fBreiserfs\fR, or \fBufs\fR. \fIpart-type\fR
-should be one of \fBprimary\fR, \fBlogical\fR, or \fBextended\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBmkpartfs\fR \fIpart-type\fR \fIfs-type\fR \fIstart\fR \fIend\fR\fR
-.ad
-.sp .6
-.RS 4n
-Make a \fIpart-type\fR partition with file system \fIfs-type\fR, beginning at
-\fIstart\fR and ending at \fIend\fR (by default, in megabytes).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBmove\fR \fIpartition\fR \fIstart\fR \fIend\fR\fR
-.ad
-.sp .6
-.RS 4n
-Move partition so that it begins at \fIstart\fR and ends at \fIend\fR. Note
-that \fBmove\fR never changes the minor number.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBname\fR \fIpartition\fR \fIname\fR\fR
-.ad
-.sp .6
-.RS 4n
-Set the name of partition to \fIname\fR. This option works only on Mac, PC98,
-and GPT disk labels. The name can be placed in quotes, if necessary.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBprint\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display the partition table.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBquit\fR\fR
-.ad
-.sp .6
-.RS 4n
-Exit from \fBparted\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBrescue\fR \fIstart\fR \fIend\fR\fR
-.ad
-.sp .6
-.RS 4n
-Rescue a lost partition that was located somewhere between \fIstart\fR and
-\fIend\fR. If a partition is found, \fBparted\fR will ask if you want to create
-an entry for it in the partition table.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBresize\fR \fIpartition\fR \fIstart\fR \fIend\fR\fR
-.ad
-.sp .6
-.RS 4n
-Resize the file system on \fIpartition\fR so that it begins at \fIstart\fR and
-ends at \fIend\fR (by default, in megabytes).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBrm\fR \fIpartition\fR\fR
-.ad
-.sp .6
-.RS 4n
-Delete \fIpartition\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBselect\fR \fIdevice\fR\fR
-.ad
-.sp .6
-.RS 4n
-Choose \fIdevice\fR as the current device to edit.  \fIdevice\fR should usually
-be a Solaris or Linux hard disk device, but it can be a partition, software
-raid device, or an SVM or LVM logical volume if necessary.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBset\fR \fIpartition\fR \fIflag\fR \fIstate\fR\fR
-.ad
-.sp .6
-.RS 4n
-Change the state of the \fIflag\fR on \fIpartition\fR to \fIstate\fR. Supported
-flags are: \fBboot\fR, \fBroot\fR, \fBswap\fR, \fBhidden\fR, \fBraid\fR,
-\fBlvm\fR, \fBlba\fR, and \fBpalo\fR. \fIstate\fR should be either \fBon\fR or
-\fBoff\fR.
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBunit\fR \fIunit\fR\fR
-.ad
-.sp .6
-.RS 4n
-Set \fIunit\fR as the unit to use when displaying locations and sizes, and for
-interpreting those given by the user when not suffixed with an explicit unit.
-\fIunit\fR can be one of \fBs\fR (sectors), \fBB\fR (bytes), \fBkB\fR,
-\fBMB\fR, \fBGB\fR, \fBTB\fR, \fB%\fR (percentage of device size), \fBcyl\fR
-(cylinders), \fBchs\fR (cylinders, heads, sectors), or \fBcompact\fR (megabytes
-for input, and a human-friendly form for output).
-.RE
-
-.sp
-.ne 2
-.na
-\fB\fBversion\fR\fR
-.ad
-.sp .6
-.RS 4n
-Display version information and a copyright message.
-.RE
-
-.SH ATTRIBUTES
-.sp
-.LP
-See \fBattributes\fR(5) for descriptions of the following attributes:
-.sp
-
-.sp
-.TS
-box;
-c | c
-l | l .
-ATTRIBUTE TYPE	ATTRIBUTE VALUE
-_
-Interface Stability	Uncommitted
-.TE
-
-.SH SEE ALSO
-.sp
-.LP
-\fBfdisk\fR(1M), \fBmkfs\fR(1M), \fBattributes\fR(5)
-.sp
-.LP
-The \fBparted\fR program is fully documented in the \fBinfo(1)\fR format GNU
-partitioning software manual.
-.SH AUTHOR
-.sp
-.LP
-This manual page was written by Timshel Knoll for the Debian GNU/Linux system.
-It is here adapted for the Solaris operating system.